CHARTOOPER(3)

NAME
charToOper - converts an operator string into an operator number

SYNOPSYS
#include "logmmm.h"
short charToOper(name)
char *name;

PARAMETER

name
    Operator char *.

DESCRIPTION
charToOper() returns the operator number associated to name. If there's no associated value, the function returns -1.

EXAMPLE
#include "mutnnn.h"		/* mbk utilities */
#include "logmmm.h"
printf("OR = %d   ",charToOper("OR"));
printf("AND = %d",charToOper("AND"));
/* it will display
OR = 0   AND = 1
*/

SEE ALSO
log(1), abl(1), operToChar(3), displayExpr(3), displayInfExpr(3), exprToChar(3), identExpr(3).